# coding:utf-8
from PyQt4 import QtCore
from PyQt4 import QtGui
from DeskPannel import DeskPannel
class DeskPannelWidget(QtGui.QWidget):
    """
    展示桌面的面板
    """
    def __init__(self,parent=None):
        QtGui.QWidget.__init__(self,parent)
        self.setGeometry(0,0,parent.geometry().width(),parent.geometry().height()) 
        DeskPannel(self)
